FEDORA-EPEL-2020-b01f134c3e created by spot 2 months ago for Fedora EPEL 8
stable

Remove Apache::Util from Requires list. Apache::Util pulls in mod_perl and httpd, for cmd-line tools using Template-Toolkit this is a lot of unnecessary and often unwanted packages. The code checks for the existence of either Apache::Util or HTML::Entities, and the latter is much lighter weight from a dependency footprint.

This update has been submitted for testing by spot.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

This update's test gating status has been changed to 'waiting'.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

This update has been pushed to testing.

2 months ago

This update can be pushed to stable now if the maintainer wishes

2 months ago

This update has been submitted for stable by bodhi.

2 months ago

This update has been pushed to stable.

2 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
2 months ago
in testing
2 months ago
in stable
2 months ago
BZ#1852856 perl-Template-Toolkit depends on mod_perl, which eventually installs httpd
0
0

Automated Test Results